Falha na execução usando um processador AMD

A grande maioria dos processadores atuais da AMD que se enquadram nos requisitos minímos do sistema deve permitir que você execute o jogo. No entanto, como muitos jogos lançados recentemente, o Far Cry 5 requer um processador que suporte o conjunto de instruções SSE4.1 (ou superior).

Se o jogo falha a execução do seu computador, sugerimos como primeiro passo verificar se o seu processador AMD suporta este conjunto de instruções. Você deve ser capaz de descobrir simplesmente digitando o nome do seu processador e do SSE4.1 em qualquer mecanismo de busca. Você também pode encontrar uma lista das famílias de processadores AMD suportadas que possuiem este conjunto de instruções neste artigo. Claro, não hesite em entrar em contato com nossa equipe de suporte se precisar de ajuda com este processo.

Se tiver certeza de que seu processador atende a esse requisito, sugerimos que você experimente nosso guia básico de solução de problemas do PC.

Caso você ainda não consiga executar seu jogo, entre em contato conosco. Faremos o nosso melhor para corrigir a situação.

Plataformas Associado

ISSO FOI ÚTIL?

Obrigada pelo seu Feedback. Obrigada pelo seu Feedback. Desculpe se não foi possvele ajuda lo.
Por favor envie um bilhete e nos informe como podemos ajuda lo.